.sdm_download_item{padding:10px;
text-align:center;}
.sdm_post_item_top_right{text-align:center;}
.sdm-g-recaptcha > div{margin:auto;}
.sdm-g-recaptcha{transform-origin:unset!important}

.sdm_fancy2_download_title {
font-family: sans-serif!important;
margin: 10px 0;
text-align: center;
font-weight: 700;
}
